Subject: Ticket Assigned - Return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 12:03:50 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return angela                    Bot:  Hi again! Bot:  Please enter your name Customer:  angela Bot:  Hi Angela ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Angela, Thank you for contacting us. How may I help you? Customer:  Hello, I was sent the wrong iteam in order #8222093625. Customer:  IMAGE Customer:  I ordered a compact mirror Agent:  May I request you to please stay on-hold while I retrieve the information. Customer:  But received a vase instead Customer:  IMAGE Agent:  Please accept our apologise for inconvenience caused. Customer:  No worries Agent:  We would like to inform you that you can apply for return request for the item Customer:  I can't cause it's not what I ordered. So it won't show up in the list of items I've ordered Agent:  May I request you to please stay on-hold while I retrieve the information. Customer:  Sure Agent:  We would like to inform you that we have created a return request for the item Agent:  do you have any other query ??? Customer:  Yes Agent:  we are looking for Customer:  I didn't receive the compact mirror. I received a vase instead of it. So will it be an issue when I return a vase to the driver? Customer:  Since the request is for a compact mirror Agent:  there would be no issue the courier team will contact you for collecting the item very soon Customer:  Alright then. Thank you Agent:  have a great day Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Angela ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:37 PM, 13th Mar                   mayar                   Hi Angela, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:41 PM, 13th Mar                     angela                    Hi Mayar, could you please help me with a return request?           03:42 PM, 13th Mar                     angela                             03:42 PM, 13th Mar                     angela                    That's my order number           03:42 PM, 13th Mar                   mayar                   sure           03:43 PM, 13th Mar                   mayar                   Could you please allow me 2 minutes to check your order details?           03:43 PM, 13th Mar                     angela                    Sure           03:43 PM, 13th Mar                   mayar                   Do you want me to create a return request for you           03:44 PM, 13th Mar                     angela                    Yes please.           03:44 PM, 13th Mar                     angela                    I'd like to return the following           03:45 PM, 13th Mar                     angela                             03:45 PM, 13th Mar                     angela                             03:45 PM, 13th Mar                     angela                    Reasons :           03:46 PM, 13th Mar                     angela                    1. Nouba : is a tester 2. NYX : got the wrong product 3. FIT Powder : wrong colour 4. Shirt : not happy with the fit           03:47 PM, 13th Mar                   mayar                   Could you please allow me 2 minutes to check your order details?           03:49 PM, 13th Mar                     angela                    Sure           03:49 PM, 13th Mar                   mayar                   We sincerely apologize for any inconvenience however, please note the courier partner may take up to 3-5business days to arrange the collection           03:52 PM, 13th Mar                   mayar                   Is there anything else i can help you with?            03:54 PM, 13th Mar                     angela                    No worries. I had a question tho. The makeup is in an offer, I bought 3 products and want to return only 2.           03:54 PM, 13th Mar                     angela                    I don't want to return the FIT foundatio.           03:54 PM, 13th Mar                     angela                    Just the powder and NYX           03:54 PM, 13th Mar                     angela                    Will that be okay?           03:54 PM, 13th Mar                   mayar                   Did you open it?           03:55 PM, 13th Mar                     angela                    Nop           03:55 PM, 13th Mar                     angela                    All sealed           03:56 PM, 13th Mar                     angela                    But the nouba mascara had no seal on it already. It also looks like it's a tester.           03:58 PM, 13th Mar                   mayar                   we created a return request for you and the items will be collected in 3-5 days           04:01 PM, 13th Mar                   mayar                   Is there anything else i can help you with?            04:01 PM, 13th Mar                     angela                    No. Thank you           04:02 PM, 13th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:03 PM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2238636